button.status.status {
  padding: 0.2rem 0.4rem;
  border-radius: 0.25rem;
}
.status:hover {
  cursor: pointer;  
}
button.status.status-active, button.status.status-active:hover {
  background-color: #CDEECE;
  color: #1E9F22;
}
button.status.status-inactive, button.status.status-inactive:hover {
  background-color: #F4F5F7;
  color: #8D92A5;
}
button.status.status-iddle, button.status.status-iddle:hover {
  background-color: #FFF1BF;
  color: #DA8E00;
}